Bug 83676 - webcollage xscreensaver requires xloadimage
Summary: webcollage xscreensaver requires xloadimage
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xscreensaver   
(Show other bugs)
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-06 23:47 UTC by petrosyan
Modified: 2014-03-17 02:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 04:23:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-02-06 23:47:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
webcollage xscreensaver does not work if xloadimage is not installed

Version-Release number of selected component (if applicable):
4.06-4

How reproducible:
Always

Steps to Reproduce:
1. /usr/X11R6/lib/xscreensaver/webcollage -root


Actual Results:  webcollage: 18:37:14: init: none of: "chbg", "xv", "xli", or
"xloadimage" were found on $PATH.

Additional info:

in the default Personal Desktop installation xscreensaver is installed but
xloadimage is not. As a result webcollage screensaver gives an error every time
it gets started.

webcollage should either get removed or xscreensaver should require xloadimage.

Comment 1 Bill Nottingham 2003-02-11 04:23:24 UTC
Fixed in 4.07-2.


Note You need to log in before you can comment on or make changes to this bug.